Bug 1128289 - active/active galera replication with mariaDB and using rsync as the State Snapshot transfer method (wsrep_sst_method) does not work with the rsync binary (v 3.0.9)
Summary: active/active galera replication with mariaDB and using rsync as the State Sn...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rsync
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Pavel Šimerda (pavlix)
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 1082754
TreeView+ depends on / blocked
 
Reported: 2014-08-08 19:45 UTC by John Trowbridge
Modified: 2018-12-09 18:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-27 16:15:31 UTC


Attachments (Terms of Use)

Description John Trowbridge 2014-08-08 19:45:13 UTC
Description of problem:

active/active galera replication with mariaDB and using rsync as the State Snapshot transfer method (wsrep_sst_method) does not work with the rsync binary (v 3.0.9)

Version-Release number of selected component (if applicable):
rsync 3.0.9

This is for OpenStack. The customer reports that this works with the 3.1.1 version of rsync compiled from upstream. I am not even sure how to reproduce this.

Comment 7 John Trowbridge 2014-08-14 13:55:30 UTC
Created attachment 926802 [details]
Mariadb logs from node 1

Comment 16 Dave Maley 2014-10-27 16:15:31 UTC
customer has reported they are no longer seeing this issue --> closing NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.